  /*/////////////*/
 /*// General //*/
/*/////////////*/

html {
    overflow-y: scroll; /* we always want the scrollbar so it is less jarring when the search overlay opens/closes */
}

.top-pad, #content {
	padding-top: 35px;
    padding-bottom: 35px;
}


#inner-content {
    padding-top: 0 !important;
}

/* get rid of annoying br tags and p tags */
br {
    
}

p:empty {
    display: none;
}

/* we don't want the last item to be to the right */
.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left;
}


  /*///////////////////////////*/
 /*// Typography and Inputs //*/
/*///////////////////////////*/

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif !important;
    color: #111;
}

h1, h2, h3, h4, h5, h6 {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif !important;
    font-weight: 200 !important;
}

h1 {
    margin-bottom: 35px !important;
}

h2 {
    margin-bottom: 35px !important;
}

h3 {
    margin-bottom: 35px !important;
}

a {
	color: #333;
	transition: all .1s ease-in-out;
    text-decoration: none;
}

a:hover, a:active, a:focus {
    color: #000;
    text-decoration: none;
}

input {
    border: 1px solid #999 !important;
    line-height: 1;
}

input:focus {
    border: 2px solid #999 !important;
}

.button {
    border: 0px !important;
    background: #999 none repeat scroll 0% 0%;
    text-decoration: none;
}

.button:hover, .button:active, .button:focus {
    background: #333 none repeat scroll 0% 0%;
    border: 0 !important;
    text-decoration: none;
}

.page-title, .section-title, .article-header, .archive-title {
  text-align: center;
}

.post .entry-title {
  margin-bottom: 0 !important;
  text-align: center;
}

.post .byline {
  text-align: center;
  font-size: 95%;
}

dl, ol, ul {
    list-style-position: inside;
    margin-left: 20px;
}


  /*//////////////*/
 /*// Top Menu //*/
/*//////////////*/

#top-bar-menu {
    font-size: 105%;
    color: #fff;
    z-index: 2000;
    width: 100%;
    background: #111;
}

#top-bar-menu a {
    text-decoration: none;
}

#top-bar-menu ul {
  background-color: transparent;
}

#top-bar-menu .row {
	max-width: 75rem;
}

#top-bar-menu ul li > a:hover {
	color: #ddd;
}

.menu > li {
    padding: 0.7rem 1rem;
    line-height: 1;
}

.menu > li:not(.menu-text) > a {
    padding: 0 ;
}

#top-bar-menu .small-menu li {
  display: inline-block ;
}

.top-bar-right .social {
  padding-left: 0.2rem !important;
  padding-right: 0.2rem !important;
}

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
    display: none;
}

.dropdown.menu .submenu > li {
    background: #2a2a2a;
    font-size: 90%;
    text-transform: none;
}

.top-logo li {
    padding: 0;
}

  /*////////////////////*/
 /*// Overlay Search //*/
/*////////////////////*/

.js-off-canvas-exit {
    z-index: 4000;
}

#overlay-search {
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
    z-index: 998;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    overflow: hidden;
    height: 0;
    background-color: #DDD;
    text-align: center;
}

#overlay-search.open {
    opacity: 0.95;
    height: 100%;
}

#overlay-search .inner {
    width: 90%;
    max-width: 800px;
    margin: 0px auto;
    position: relative;
    height: 100%;
}

#overlay-search .results {
    position: absolute;
    top: 260px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 35px 0 0 0;
    padding: 20px;
    overflow: auto;
    display: none;

    background: #fff; 
}

#overlay-search .results.show {
    display: block;
}

.search-item {
    text-align: left;
    margin-bottom: 20px;
}

.off-canvas-wrapper.search-open {
  max-height: 100%;
  overflow: hidden;
}

#overlay-search .article-header {
    text-align: left;
}

#overlay-search .search-field {
    border-radius: 0 !important;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    border-right-width: 0 !important;
}

#overlay-search .button {
    border-radius: 0 !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}

.search-icon-close {
	z-index: 100;
	display: block;
	overflow: hidden;
	width: 3em;
	height: 3em;
	text-align: center;
	line-height: 3;
	cursor: pointer;
    
    color: #777;
    border: 1px solid #777;
	border-radius: 50%;
	line-height: 2.8;
    
    position: absolute;
	top: 20px;
	right: 20px;
}

.search-icon-close:hover {
	color: #000;
    border-color: #000;
}


  /*///////////////////////////////*/
 /*// Grid Image (hover effect) //*/
/*///////////////////////////////*/

.grid-image {
  width: 100%;
  height: 150px;
  margin: 0; 
  background: #fff;
  overflow: hidden;
}

.grid-image-inner {
  width: 100%;
  height: 100%;
  
  background-image: url('../images/no_thumb.jpg');
  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

  /* cover images for older IE */
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/images/no_thumb.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/images/no_thumb.png', sizingMethod='scale')";
  
  transition: all 0.2s ease 0s;
}

.grid-image-inner:hover{
  -webkit-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  -o-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
  transition: all 0.2s ease 0s;
  opacity: 0.75;
}


  /*////////////*/
 /*// Footer //*/
/*////////////*/

.footer {
	background: #111 ;
	color: #999;
	padding: 50px 0;
	text-align: center;
    margin-top: 0;
}

.footer p {
	margin: 0;
	margin-bottom: 1em;
}

.footer a {
	color: #999;
}

.footer a:active, .footer a:hover, .footer a:focus  {
	color: #fff;
}

.footer_logo {
	opacity: 0.5;
}

.footer_logo:hover {
	opacity: 1;
}

.footer_logo img {
	margin-bottom: 20px;
}


#menu-footer li {
	display: inline-block;
}


  /*/////////////////////*/
 /*// Horizontal List //*/
/*/////////////////////*/

.hor-list-item {
    background: #eee;
    margin-bottom: 40px;
}

.hor-list-item .title {
    font-size: 125%;
    font-weight: 400;
    display: block;
}

.hor-list-item span {
    font-size: 90%;
}

.hor-list-item .inner {
    padding: 30px;
}

.hor-list-item .byline {
    margin: 0;
    padding: 0;
    text-align: left !important;
}

  /*///////////*/
 /*// Error //*/
/*///////////*/

#post-not-found {
    text-align: center;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
} 

#post-not-found .search {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    max-width: 350px;
}


  /*///////////////////*/
 /*// Landing Pages //*/
/*///////////////////*/

.full-width .article-header {
    display: none;
}

.full-width br {
    display: none;
}

.full-width #inner-content {
    padding-bottom: 0 !important;
}

.full-width h2 {
    padding-bottom: 40px;
}

.full-width .subline {
    margin-top: -40px;
    margin-bottom: 40px;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}

.full-width .cta {
    margin-top: 30px;
}

.full-width .cta .button {
    margin-bottom: 0;
}

.overlay {
    text-align: center;
    background-size: cover !important;
    background-position: center center !important;
    position: relative;
    padding: 40px 20px 50px 20px;
}

.overlay .row {
    position: relative;
}

.overlay::before {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.85;
}

.overlay.odd, .overlay.odd::before {
    background: #fff;
    color: #111;
}

.overlay.odd .icon {
    border-color: #111;
}

.overlay.even, .overlay.even::before {
    background: #171717;
    color: #fff;
}


   /*///////////*/
  /*// Icons //*/
 /*///////////*/

@media only screen and (max-width: 64.063em) {
	.icon {
		margin-bottom: 40px;
	}
}

.icon i {
	height: 200px;
	width: 200px;
	display: inline-block;
	border: 5px solid rgb(255, 255, 255);
	border-radius: 50%;
	background-position: center center;
	background-size: 200px 200px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
.icon p {
	max-width: 260px;	
	margin: 0 auto;
}

.icon h5 {
	font-weight: 800;
}

.overlay .button {
    margin-right: 0;
}


  /*///////////////////*/
 /*// Pricing Table //*/
/*///////////////////*/

.pricing_item {
	padding: 2em 4em;

	margin: 1em;
    
    max-width: 350px;
	width: 90%;
	display: inline-block;
	background: #f0f0f0;
	color: #111;
	
	vertical-align:top;
}

@media screen and (min-width: 66.250em) {
	.pricing_item.scaled {
        transform: scale(1.05);
    }
}

.pricing_title {
	font-size: 200%;
	margin: 0;
	padding: 0;
	color: #111 !important;
}

.pricing_price {
    font-size: 2em;
	margin: 30px 0;
	font-weight: bold;
	
	-webkit-transition: background-color 0.3s, color 0.3s;
	transition: background-color 0.3s, color 0.3s;
}


.pricing_currency {
	font-size: 0.5em;
	vertical-align: super;
}

.pricing_period {
	font-size: 0.35em;
	padding: 0 0 0 0.5em;
	color: #646D5B;
}

.pricing_subtitle {
	padding: 0;
	margin: 0 0 0px 0;
	color: #111 !important;
}

.pricing_content ul {
	margin: 0;
	padding: 0 0 30px 0;
	list-style: none;
	text-align: center;
	font-size: 90%;
	color: #81867D;
}

.pricing_content li {
	padding: 0.25em;
}

.pricing_item .button {
    margin-right: 0;
}


  /*/////////////////////*/
 /*// Off canvas menu //*/
/*/////////////////////*/

.off-canvas-wrapper {
    background: #333333;
}

.offcanvas-menu {
    background: #333; 
    color: #eee;
}

.offcanvas-menu a, .offcanvas-menu a:focus {
    color: #eee;
    text-decoration: none;
    padding: 20px !important;
}

.offcanvas-menu a:hover,.offcanvas-menu a:active {
    background: #222;
    color: #fff !important;
}

.offcanvas-menu li {
    padding: 0;
}

.is-accordion-submenu-parent > a::after {
    border-color: #eee transparent transparent !important;
}


   /*/////////////////*/
  /*// WooCommerce //*/
 /*/////////////////*/
 
 
.products .product {
    padding: 20px !important;
    background: #fff;
    color: #111;
    text-align: left;
    position: relative;
    border: solid 1px #ccc;
}

.products .product:hover{
    border-color: #000;
}

.product img {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.woocommerce-main-image img {
    width: 100%;
}

.product p {
    line-height: 1;
    padding: 0;
    color: #414141;
}

.product .category {
    font-weight: 200;
    font-size: 90%;
}

.product .featured-price, .product .category, .product .buy {
    margin-bottom: 0;
}

.product .name {
    font-weight: 600;
    margin-bottom: 5px;
}

.product-page .price {
    color: #000 !important;
    font-size: 150% !important;
    padding: 0 !important;
    line-height: 60px;
    margin-bottom: 0 !important;
}

.product-page .quantity input {
    height: 40px;
    margin: 10px 0px;
    float: right;
}

.free-shipping {
    border-radius: 5px;
    height: 40px;
    text-align: center;
    padding: 5px 10px;
    margin-top: 10px;
    line-height: 30px;
    float: left;
    font-size: 15px;
    
    border: 1px solid #e0dbdb;
}

.product .buy .added_to_cart {
    padding-left: 5px;
}

.product_title {
    margin-bottom: 0 !important;
    font-size: 210%;
}

.product .cart {
    margin-top: 1em;
    margin-bottom: 1.75em !important;
}

.product-page .cart .button {
    width: 100%;
}

.product .product_meta {
    font-size: 70%;
    color: #777;
}

.product .sku_wrapper {
    margin-right: 15px;
}

.product .product-meta a {
    color: #777;
}

.product .product-brand {
    margin-right: 0 !important;
}

.sale-circle {
    top: 0;
    right: 0;
    left: auto;
    margin: -.5em -.5em 0 0;
    position: absolute;
    width: 55px;
    height: 55px;
    
    border-radius: 250px;

    font-weight: 600;
    color:#fff;
    line-height: 55px;
    text-align: center;
    font-size: 18px;
    background: #FF1317;
}

.product-page .sale-circle {
    top: -5px;
    right: auto;
    left: -5px;
}

.products-archive {
    width: 100%;
}

.products-archive .item {
    padding-bottom: 1.875rem;
}

.products-archive .price {
    position: absolute;
    left: 0;
    bottom: 0;
}

.products-archive .price p {
    margin: 0;
}

.products-archive .prices-and-button {
    position: relative;
    margin-top: 10px;
    min-height: 40px;
}

.products-archive .price .amount {
    font-size: 22px;
    margin: 0;
    display: block;
}

.products-archive .price del .amount {
    font-size: 15px;
}

.products-archive .buy {
    display: block;
    float: right;
    bottom: 0px;
    right: 0px;
    position: absolute;
}

.item.list img {
    float: left;
    width: 100px;
}


   /*///////////////////*/
  /*// Featured Item //*/
 /*///////////////////*/
 
.on-featured-item {
    background: rgba(255, 255, 255, 0.075) none repeat scroll 0% 0%;
    display: block;
    margin: 0px;
    margin-bottom: 20px;
    border-radius: 10px;
    padding: 20px;
    color: inherit;
    font-weight: 200;
}

.on-featured-item img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.on-featured-item:hover, .on-featured-item:active, .on-feature-item:focus {
    background: rgba(255, 255, 255, 0.125) none repeat scroll 0% 0%;
    color: inherit;
}





.top {
    margin-top: 50px;
    padding: 100px 20px;
    
    text-align: center;
    
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.top::before {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.top h1, .top p {
    margin: auto !important;
    padding: 0 !important;
}

.bottom {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.bottom::before {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.bottom {
    color: #111;
    background: #eee !important;
}

.even.bottom {
    color: #fff;
}

.featured-product {
    margin-bottom: 25px;
    padding: 30px;
    
    background: white none repeat scroll 0% 0%;
    border-radius: 20px;
}

.featured-product img {
    padding: 5px 20px;
}

.featured-product p {
    font-size: 85%;
}

.featured-product .button {
    float: none;
}

.featured-product-inner {
    min-height: 360px;
}

.no-pad {
	padding: 0 !important;
}